﻿/* TOC
1-: Main Page Structure
2-: Main Navigation
3-: Homepage Specific Styles
4-: Inside Template Content
5-: Footer Styles
*/


/* 1-:-------- Main Page Structure ------------ */

	body {
		margin: 0;
		padding: 0;
		font-family: Arial, Helvetica, sans-serif;
		background-color:white;	}


p {font: normal 1em/1.5em  Arial, Helvetica, sans-serif;color:#555555;}

input {
	width:150px
}
td {
	background-color:white
}
	img {
		border: 0;
	}
		
	
#noundies a{text-decoration:none;color:inherit
	
}	
#container{
width:940px;position:relative;margin:0 auto;height:1000px
}
	

	




#vheader {
  float:left;
  width:100%;
  background:#DAE0D2 url("bgx.gif") repeat-x bottom;
  font-size:93%;
  line-height:normal;
  }
#vheader ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#vheader li {
  float:left;
  background:url("lefto.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  }
#vheader a {
  float:left;
  display:block;
  background:url("righto.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#765;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#vheader a {float:none;}
/* End IE5-Mac hack */
#vheader a:hover {
  color:#333;text-decoration:underline;
  }



.box3{border:10px solid red;width:450px}









	
	
/* 2-:-------- Main Navigation ------------ */
		
		

/* 3-:-------- Homepage Specific Styles ------------ */

	
	h1 {
		font-size: 1.7em;
		color: #522608;
		line-height: 1.5em;
	}
	





/* 4-:-------- Inside Template Content ------------ */
	
		
		
	
	.cmnt/images {
		float: left;
		display: block;
		width: 16px;
		margin: 3px 7px 0 0;
	}
		
	
		
		
	
	#navContainer {
		width: 940px;
		height: 32px;
		margin: 0px;
		padding: 0px;
		background: url(images/nav-bg4.gif) no-repeat left top;
		float: left;
	}		
	
		
/* 6-:-------- Accesskeys and Sitemap Styles ------------ */
		
	

/* 5-:-------- Footer Styles ------------ */
		
		
	
	
	#footer {
		width: 940px;
		margin:0 auto;
		text-align: center;
		font-size: 0.9em;
		}
	
	
	#footer a {
		color: #555555;
		margin: 0px;
		}
	
	
	
	
		
	
	#footer .botty{	color:black;font-size:16px
}


	
	#footer p {
		margin: 0px;
		padding: 8px 0 10px 0;font-size: 0.7em;
		line-height: 135%;
		}
		
		
	
		
		
.cent{
	text-align:center
}	




.current{
	color:black;text-decoration:underline
}


.InputField_Amount {
	
background-image:url(pound.gif);
background-repeat:no-repeat;background-position:left ;padding-left:12px;
}

#loany {display:none; }

.source{
	font-size:x-small
}

	.claimlink {
		font-size: 1.em;
		color: #81460F;
		font-weight: bold;
		margin: 2px ;
		border-bottom: 1px dotted #ccc;
		border-top: 1px dotted #ccc;
		display: block;
	}

.redbox{width:400px;padding:10px;margin:10px;border:medium red solid;float:right}
.logo1{margin:6px;float: left} 
.head2{width:600px;float:left;color:#555555;text-align:center}

.list1{color:#555555;}
.list1 li{
	margin-bottom:6px
} 
#left1{position:absolute; left: 0px; top: 180px; width: 900px; padding: 5px; padding-right: 20px;font-size:14px;margin-right:12px;margin-left:20px}


.textright{text-align:right;}

.box2{

background-color:#fafbfc;
color:#505050;
line-height:2em;
}

.small2 {font-size:0.9em;}
.input2{
	margin-top:6px
}

.menu TD a.here {
	color:#738fac;font-weight:bold;text-decoration:underline}
	
	
.InputField_Amount {
background-image:url(pound.gif);
background-repeat:no-repeat;background-position:left;padding-left:12px;
}

